.s-icon-inform
{
    display:inline-block;
    width: 60px;
    height: 60px;
    background: url("../../../../../images/web/style300/theme/newmessage/orange/s-nr_03.png") no-repeat ;
}

.index_color_3{color:#feb839 ;}

.s-color-circle_3
{
    background: url("../../../../../images/web/style300/theme/newmessage/orange/s-nr_11.png") no-repeat ;
}
.s-color-point_3
{
    background: url("../../../../../images/web/style300/theme/newmessage/orange/s-nr_04.png") no-repeat ;
}